Gids voor Picture Motion Browser

Informatie over deze "Gids voor Picture Motion Browser"

Picture Motion Browser is een softwarepakket waarmee u door video's en stilstaande beelden kunt bladeren die naar een computer zijn geïmporteerd, en deze kunt aanpassen. In deze "Gids voor Picture Motion Browser" wordt de standaardbediening van deze software beschreven.

Gebruik van deze "Gids voor Picture Motion Browser"

Selecteer in het linkerdeelvenster van het menu het cameramodel dat u gebruikt en bekijk de uitleg bij de bewerking die u wilt uitvoeren.

Opmerking

  • De onderwerpen die in het menu worden weergegeven, verschillen, afhankelijk van het cameramodel dat u gebruikt.

Deze "Gids voor Picture Motion Browser" afdrukken

U kunt een gedeelte van de "Gids voor Picture Motion Browser" afdrukken door op [image] te klikken.

  • Deze "Gids voor Picture Motion Browser" is een introductiehandleiding waarmee u Picture Motion Browser gemakkelijk kunt gebruiken. Raadpleeg voor uitgebreider advies, actuele informatie of veel gestelde vragen de supportwebsite die in deze handleiding wordt vermeld. Voor toegang tot de supportwebsite moet uw computer een verbinding hebben met internet.
  • De inhoud van de "Gids voor Picture Motion Browser" kan verschillen, afhankelijk van de versie van de software die u gebruikt, of van de instellingen van de software.
  • Wanneer u Picture Motion Browser al gebruikt en de nieuwe versie van de software installeert, worden nieuwe functies toegevoegd en wordt de software bijgewerkt. Selecteer als u Help wilt bekijken van Picture Motion Browser versie 2.0.XX of van de vorige versie [start] - [Alle programma's] - [Sony Picture Utility] - [Help] - [Picture Motion Browser].
  • De inhoud van de "Gids voor Picture Motion Browser" kan zonder kennisgeving worden gewijzigd.


Video's en stilstaande beelden aanpassen met Picture Motion Browser

U kunt bladeren door video's en stilstaande beelden die op een computer zijn geïmporteerd. Deze bestanden kunnen zijn gesorteerd op geregistreerde map of op de datum en tijd waarop de beelden met Picture Motion Browser zijn opgenomen.

    • Video's en stilstaande beelden registreren
    • Video's en stilstaande beelden bekijken
    • Andere functies


Video's en stilstaande beelden registreren

U kunt mappen als weergegeven mappen instellen om te bladeren door videos en stilstaande beelden die op uw computer zijn opgeslagen. Volg de onderstaande procedure om mappen te registreren.

Raadpleeg voor meer informatie de supportwebsite.
  1. Dubbelklik op [image] (Picture Motion Browser) op het bureaublad.
    [Picture Motion Browser] wordt gestart.

  2. Klik op [image].
    Het registratiescherm voor weergegeven mappen verschijnt.

    Hetzelfde scherm kunt u weergeven door [Weergegeven mappen registreren] te selecteren in het menu [Bestand].
  3. Selecteer in de mapstructuur de map waarin zich uw video's en stilstaande beelden bevinden en klik op [Registreren].
  4. Klik op [Ja].
    De informatie over de video's en stilstaande beelden in de geselecteerde map wordt in de database geregistreerd.


Video's en stilstaande beelden bekijken

U kunt bladeren door video's en stilstaande beelden die op een computer zijn geïmporteerd. Deze bestanden kunnen zijn gesorteerd op geregistreerde map (de weergave Mappen) of op de datum en tijd waarop de beelden zijn opgenomen (de weergave Kalender).

Raadpleeg voor meer informatie de supportwebsite.

Opmerking

  • U moet video's en stilstaande beelden registreren als u de video's en stilstaande beelden die u op een computer hebt opgeslagen, met Picture Motion Browser wilt bekijken. Zie voor meer informatie over het registreren van video's en stilstaande beelden Video's en stilstaande beelden registreren.
  1. Dubbelklik op [image] (Picture Motion Browser) op het bureaublad.
    [Picture Motion Browser] wordt gestart.

  2. Klik op [Mappen] of [Kalender] op de respectievelijke tabbladen.

    Wanneer u op [Mappen] klikt, wordt er een lijst met geregistreerde mappen weergegeven.
    Wanneer u op [Kalender] klikt, worden de jaren en maanden met video's en stilstaande beelden weergegeven in een lijst volgens een kalenderindeling.
  3. Klik op de map of klik op het jaar en de maand van de video's en stilstaande beelden die u wilt weergeven.
    Wanneer u op de map klikt, worden miniaturen van de video's of stilstaande beelden in de geselecteerde map weergegeven. Wanneer u op het jaar en de maand klikt, wordt er een kalender weergegeven. In het vak met de datum in de kalender worden miniaturen van video's en stilstaande beelden weergegeven die op die datum zijn opgenomen.

    Wanneer u op de map klikt

    Wanneer u op het pictogram van de maand klikt

    Een video of stilstaand beeld vergroten

    Dubbelklik op de miniatuur.
    Het venster voor het weergeven van het beeld wordt geopend en de geselecteerde video of het geselecteerde stilstaande beeld wordt vergroot.
    Wanneer u een video selecteert, verschijnen de schuifbalk en de bedieningsknoppen voor weergave en wordt de weergave gestart.

    Wanneer u een stilstaand beeld selecteert

    Wanneer u een video selecteert


Andere functies

Met Picture Motion Browser kunt u de volgende handige functies gebruiken die niet in deze "Gids voor Picture Motion Browser" worden beschreven.

Raadpleeg voor meer informatie de supportwebsite.

Stilstaande beelden bewerken

  • Automatische correctie
  • Helderheid en contrast corrigeren
  • Verzadiging corrigeren
  • Scherpte aanpassen
  • Aanpassen met de tintcurve
  • Rode-ogenreductie
  • Bijsnijden
  • Datum invoegen

Stilstaande beelden aanpassen

  • Stilstaande beelden afdrukken
  • Stilstaande beelden verzenden via e-mail
  • Het formaat van stilstaande beelden wijzigen en opslaan
  • De datum en tijd aanpassen
  • Stilstaande beelden naar opnamemedia exporteren
  • Openen met een extern programma

Andere opties

  • Andere instellingen
  • Externe programma's registreren


Het hoofdvenster

Wanneer het programma wordt gestart, verschijnt het hoofdvenster.
De volgende knoppen waarmee u beelden kunt aanpassen, worden in het hoofdvenster weergegeven.
Wanneer er tussen uw beelden video's of soortgelijke bestanden staan, worden er pictogrammen weergegeven om het type miniatuurbeeld aan te duiden.

Raadpleeg voor meer informatie de supportwebsite.

Opmerking

  • Afhankelijk van het cameramodel dat u gebruikt, worden mogelijk niet alle onderdelen weergegeven.

1 Bewerkingsknop De volgende bewerkingen kunnen op de weergegeven video's en stilstaande beelden worden uitgevoerd.
 | Terugkeren naar het vorige venster.
 | Terugkeren naar het venster dat werd weergegeven voordat u op de terugkeerknop klikte.
 | Mediabestanden importeren.
 | Weergegeven mappen registreren.
 | De geselecteerde stilstaande beelden afdrukken.
 | Discs maken.
 | De geselecteerde stilstaande beelden aan een e-mailbericht koppelen en verzenden.
/ | De geselecteerde stilstaande beelden roteren.
 | De geselecteerde video's en/of stilstaande beelden naar de prullenbak verplaatsen om ze te verwijderen.
 | De geselecteerde video's en stilstaande beelden vergroten of bewerken.
 | De geselecteerde video of het geselecteerde stilstaande beeld op volledig scherm weergeven en de stilstaande beelden als diashow weergeven.
 | U kunt een extern programma openen om de geselecteerde video's en stilstaande beelden in te bekijken.
2 Miniatuurpictogrammen
Video
Video in AVCHD 1080i-indeling
Video in HDV 1080i-indeling
Weergave van een bewerkte video.
Stilstaand beeld met gesproken tekst
RAW-gegevens
Stilstaand beeld met GPS-tag
Wordt weergegeven wanneer er geen stilstaand beeld of video kan worden gevonden. Wanneer u dit pictogram niet wilt weergeven, kunt u het wissen door het menu [Beeld] - [Vernieuwen] te kiezen, of het menu [Extra] - [Database bijwerken].
Wordt weergegeven wanneer een stilstaand beeld of video niet kan worden weergegeven.


Het programma starten/afsluiten/initialiseren

Hieronder wordt beschreven hoe u Picture Motion Browser start, afsluit, initialiseert en van uw computer verwijdert. Ook wordt hier de werking van Mediacontrole beschreven.

    • Het programma starten en afsluiten
    • Informatie over Mediacontrole
    • Informatie over Configuratietool
    • Het programma verwijderen


Het programma starten en afsluiten

Het programma starten

U start het programma met een van de volgende procedures.

  • Dubbelklik op [image] (Picture Motion Browser) op het bureaublad.
  • Selecteer [start] - [Alle programma's] - [Sony Picture Utility] - [Picture Motion Browser].

Het programma afsluiten

U sluit het programma af met een van de volgende procedures.

  • Klik op het menu [Bestand] en klik op [Afsluiten].
  • Klik op de knop Sluiten [X] in de rechterbovenhoek van het venster.


Informatie over Mediacontrole

Mediacontrole is software die automatisch externe media opspoort en het venster weergeeft waarin u mediabestanden kunt importeren wanneer er een "Memory Stick" of Sony digitale camera op uw computer is aangesloten waarop mediabestanden zijn opgeslagen.

Raadpleeg voor meer informatie de supportwebsite.

Gebruik van Mediacontrole

Mediacontrole wordt in het opstartmenu geregistreerd wanneer u deze software installeert.
Wanneer Mediacontrole niet op de taakbalk wordt weergegeven, start u het programma door op [Mediacontrole starten] te klikken in het menu [Extra] in het hoofdvenster.


Initialisatie van instellingen

Informatie over Configuratietool

Configuratietool van Picture Motion Browser is een programma waarmee verschillende instelwaarden worden gewist die automatisch worden opgeslagen als dit programma wordt gebruikt, en direct na de installatie het programma op de standaardwaarden wordt teruggezet.

Raadpleeg voor meer informatie de supportwebsite.
  1. Selecteer [start] - [Alle programma's] - [Sony Picture Utility] - [Hulpprogramma's] - [Configuratietool].
    Configuratietool van Picture Motion Browser wordt gestart.

  2. Selecteer de instellingen die u wilt initialiseren en klik op [Starten] - [Ja] - [OK].


Het programma verwijderen

U verwijdert Picture Motion Browser met de volgende procedure.

Raadpleeg voor meer informatie de supportwebsite.
  1. Selecteer [start] - [Configuratiescherm] en dubbelklik vervolgens op [Software].
  2. Selecteer [Sony Picture Utility] en klik vervolgens op [Verwijderen].


Handelsmerken en auteursrechten

Handelsmerken

  • "Handycam" en [image] zijn gedeponeerde handelsmerken van Sony Corporation.
  • "Cyber-shot" en [image] zijn handelsmerken van Sony Corporation.
  • is een handelsmerk van Sony Corporation.
  • "AVCHD" is een handelsmerk van Matsushita Electric Industrial Co., Ltd. en Sony Corporation.
  • "Memory Stick", " [image] ", "Memory Stick Duo", " [image] ", "Memory Stick PRO Duo", " [image] ", "Memory Stick PRO-HG Duo", " [image] ", "Memory Stick Micro", "MagicGate", " [image] ", "MagicGate Memory Stick" en "MagicGate Memory Stick Duo" zijn ofwel gerigistreerde handelsmerken ofwel handelsmerken van Sony Corporation.
  • i.LINK en [image] zijn handelsmerken van Sony Corporation.
  • Gefabriceerd onder licentie van Dolby Laboratories. 'Dolby' en het dubbel-D-symbool zijn handelsmerken van Dolby Laboratories.
    Vertrouwelijke, niet-gepubliceerde werken. Copyright 1992-1997 Dolby Laboratories. Alle rechten voorbehouden.
  • Microsoft, Windows, Windows Vista en DirectX zijn gedeponeerde handelsmerken of handelsmerken van Microsoft Corporation in de Verenigde Staten en/of andere landen.
  • Intel, Intel Core en Pentium zijn handelsmerken of gedeponeerde handelsmerken van Intel Corporation en haar dochterondernemingen in de Verenigde Staten en/of andere landen.
  • Google is een gedeponeerd handelsmerk van Google Inc.

Alle andere productnamen die hier worden vermeld, zijn mogelijk de handelsmerken of gedeponeerde handelsmerken van de respectieve bedrijven. De symbolen "TM" en "(R)" zullen niet telkens in deze gebruiksaanwijzing worden vermeld.

Auteursrechten

Onder de auteurswet is het verboden filmopnamen te gebruiken zonder eerst de gerechtigde op de hoogte te stellen, tenzij deze uitsluitend voor privé-doeleinden zijn bestemd. Houd er verder rekening mee dat filmen mogelijk is verboden bij bepaalde soorten demonstraties, evenementen en/of tentoonstellingen enzovoort, zelfs als de filmopnamen zijn bedoeld voor particulier en individueel gebruik.

Voor muzikale werken, geluidsopnamen of andere muziekgegevens van derden die u van cd's, internet of andere bronnen haalt ("muziekinformatie") geldt het auteursrecht van de respectievelijke eigenaars van deze werken. Deze werken zijn beschermd door auteurswetten en andere geldende wetten van het respectievelijke land/de respectievelijke regio. Behalve voor zover uitdrukkelijk door de geldende wetten toegestaan, mag u muzikale werken niet gebruiken (inclusief zonder beperking kopiëren, wijzigen, reproduceren, uploaden, verzenden of op het externe netwerk plaatsen dat toegankelijk is voor het publiek, overdragen, distribueren, uitlenen, in licentie geven, verkopen en publiceren) zonder toestemming of goedkeuring van de respectievelijke eigenaars van deze muzikale werken. De licentie voor Picture Motion Browser van Sony Corporation geeft u op geen enkele wijze recht op het gebruik van de muzikale werken.